


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.contact-container {
    min-height: 100vh;
        width: 100%;
        background: #c8e8e9;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 85%;
        background: #fff;
        margin: auto;
        margin-top: 3rem;
        margin-bottom: 3rem;
        border-radius: 6px;
        border-color: black;
        padding: 20px 60px 30px 40px;
        box-shadow: 0 -1px 26px #003f82;
}

.contact-container .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact-container .content .left-side {
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    position: relative;
}

.content .left-side::before {
    content: '';
    position: absolute;
    height: 70%;
    width: 2px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    background: #afafb6;
}

.content .left-side .details {
    margin: 14px;
    text-align: center;
}

.content .left-side .details i {
    font-size: 30px;
    color: #003f82;
    margin-bottom: 10px;
}

.content .left-side .details .topic {
    font-size: 18px;
    font-weight: 500;
}

.content .left-side .details .text-one,
.content .left-side .details .text-two {
    font-size: 14px;
    color: #afafb6;
}

.contact-container .content .right-side {
    width: 75%;
    margin-left: 75px;
}

.content .right-side .topic-text {
    font-size: 23px;
    font-weight: 600;
    color:#003f82;
}

.right-side .input-box {
    height: 50px;
    width: 100%;
    margin: 12px 0;
}

.right-side .input-box input,
.right-side .input-box textarea {
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    background: #F0F1F8;
    border-radius: 6px;
    padding: 0 15px;
    resize: none;
}

.right-side .message-box {
    min-height: 110px;
    font-size: 16px;
        background: #F0F1F8;
        border-radius: 6px;
}

.right-side .input-box textarea {
    padding-top: 6px;
    height: 100%;
        width: 100%;
        border: none;
        outline: none;
        font-size: 16px;
        background: #F0F1F8;
        border-radius: 6px;
        padding: 0 15px;
        resize: none;
}

.right-side .button {
    display: inline-block;
    margin-top: 12px;
}

.right-side .button input[type="button"] {
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    background: #003f82;
    cursor: pointer;
    transition: all 0.3s ease;
}

.button input[type="button"]:hover {
    background: #003f82;
}

@media (max-width: 950px) {
    .contact-container {
        width: 90%;
        padding: 30px 40px 40px 35px;
    }

    .contact-container  .content .right-side {
        width: 75%;
        margin-left: 55px;
    }
}

@media (max-width: 820px) {
    .contact-container {
        margin: 40px 25px;
        height: 100%;
    }

    .contact-container .content {
        flex-direction: column-reverse;
    }

    .contact-container .content .left-side {
        width: 100%;
        flex-direction: row;
        margin-top: 40px;
        justify-content: center;
        flex-wrap: wrap;
    }

    .contact-container .content .left-side::before {
        display: none;
    }

    .contact-container .content .right-side {
        width: 100%;
        margin-left: 0;
    }
}